MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002199VCMIModspublic2015-05-29 20:242016-11-11 08:25
ReporterDrake 
Assigned ToWarmonger 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformWindowsOSWindows 7OS Version6.1
Product Version0.98 
Target VersionFixed in Version0.98c 
Summary0002199: Axolotl Creatures Pack won't update
DescriptionAfter downloading the Axolotl Creatures Pack mod, it shows the update "exclamation mark" icon next to it. So, seeing that I'd disable it and proceed to updating, but then the launcher crashes when it finishes downloading. After that, when I reopen the launcher I'd try it again. This time, it will download all the way without crashing, but it will not update no matter what.
All of this occurs with 0.98b as well.
Steps To ReproduceUpdate Axolotl Creatures Pack mod
Additional InformationThis is after deleting the vcmi folder in my Documents folder for a fresh VCMI install. So I don't have any of the old mods related to this creatures pack.
TagsNo tags attached.
Attached Filestxt file icon VCMI_Launcher_log.txt [^] (4,604 bytes) 2015-05-29 20:24 [Show Content]

- Relationships

-  Notes
(0005751)
AVS (administrator)
2015-06-18 10:09

Version is repository and mod itself mismatch. "0.992" VS "0.992 ENG". You can fix it by manual editing "mod.json" in installed version.

Anyway, you should contact mod author.
(0005766)
Warmonger (administrator)
2015-07-20 10:13

Indeed, fixed package on server - should work immediately.

- Issue History
Date Modified Username Field Change
2015-05-29 20:24 Drake New Issue
2015-05-29 20:24 Drake File Added: VCMI_Launcher_log.txt
2015-06-18 10:09 AVS Note Added: 0005751
2015-06-18 13:07 Warmonger Assigned To => Warmonger
2015-06-18 13:07 Warmonger Status new => assigned
2015-07-20 10:13 Warmonger Note Added: 0005766
2015-07-20 10:13 Warmonger Status assigned => resolved
2015-07-20 10:13 Warmonger Fixed in Version => 0.98c
2015-07-20 10:13 Warmonger Resolution open => fixed
2016-11-11 08:25 SXX Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean